﻿using System;

namespace Eco.Mods.TechTree
{
    using Eco.Core.Items;
    using Eco.Gameplay.Items;
    using Eco.Gameplay.Players;
    using Eco.Shared.Localization;
    using Eco.Shared.Serialization;

    [Serialized]
    [LocDisplayName("Wheat Cream")]
    [Ecopedia("Food", "Ingredients", createAsSubPage: true, display: InPageTooltip.DynamicTooltip)]
    [Weight(150)]

    public partial class WheatCreamItem : FoodItem
    {
        public override LocString DisplayDescription { get { return Localizer.DoStr("A frothy cream from on top of the milk"); } }

        private static Nutrients nutrition = new Nutrients() { Carbs = 12, Fat = 12, Protein = 0, Vitamins = 6 };
        public override float Calories { get { return 350; } }
        public override Nutrients Nutrition { get { return nutrition; } }
    }

}
